» » Модуль Блоги 1.4.5 [DLE 9.8-10.x]  

Модуль Блоги 1.4.5 [DLE 9.8-10.x]

Модуль Блоги 1.4.5 [DLE 9.8-10.x]


Автор: rezer
Версия модуля: 1.4.5
Версия движка DLE: 9.8 - 10.0

Описание: Очень популярный в свое время модуль "Блоги" для DLE. Адаптированная версия подойдет как для DLE 9.x линейки, так и на новую DLE 10.0. В версии 1.4.5, модуль был на 70% переписан, изменена структура БД. Модуль специально адаптирован под свежии версии DLE 9.8 - 10.0.



Модуль Блоги 1.4.5 [DLE 9.8-10.x]


Активация модуля - ввод любой комбинации цифр или букв!


Скачать:
У вас нет доступа к скачиванию файлов с нашего сервера
У вас нет доступа к скачиванию файлов с нашего сервера




Материал взят с сайта Seoxa.Ru
Вернуться назад
V G F T O





Аватар
  • Ник: osxit
  • Группа: Посетители
1
Ребят перепутали, в архиве iblogs_1.4.5_dle9.8_cp1251.zip внутри кодировка utf-8 , а в iblogs_1.4.5_dle9.8_utf8.zip кодировка cp1251
biggrin_mini2
  
Аватар
  • Ник: ramzes2000
  • Группа: Посетители
2
а на 10 версии работает ? и можно сделать как то типа как отдельной категорией на сайте ?
  
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.